fop 1.1

## org.apache.fop.layoutmgr.inline
Class InlineLevelEventProducer.Provider

    java.lang.Object
      org.apache.fop.layoutmgr.inline.InlineLevelEventProducer.Provider

Enclosing interface:
  InlineLevelEventProducer

    public static final class InlineLevelEventProducer.Provider

extends java.lang.Object

Provider class for the event producer.

Method Summary
`static InlineLevelEventProducer` `get(EventBroadcaster broadcaster)` Returns an event producer.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### get

    public static InlineLevelEventProducer get(EventBroadcaster broadcaster)

  Returns an event producer.

  Parameters:
    `broadcaster` - the event broadcaster to use
  Returns:
    the event producer

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.